Inhalt
Poker

Copyright

Usage

List of bargain

Setup

Register


setup
Options

Options for the players.

Name

Choose the name for each player.

Startlimit

Each player can have a different startlimit.

Active

Turns the player on and off.

Startlimit and Active only get in action after starting a new game.

Common Options

Joker

Here you can cheat a little bit by adding a Joker to the cardset. It acts like the best card you need.

Change 5 Cards

This allows to change all 5 Cards. Normaly 4 at one time.

Sort Cards

Your cards can be sorted or not.

Hold

This turns the automatic for HOLD on and off.

Automatic

The program plays alone.

Sounds

Turns the sounds on and off.

Show Chips

Turns the Chips on and off.

German / English

Choose your preferred language.

Minimum

This have every player to bet as minimum.

Maxbet

This is the maximum a player can bet or raise at one time.

Continue

Uses and saves the options.

Abort

Nothing takes change.

Multiplayeroptions

Connection

If you are the Server you have to choose "I am Server", if not choose "I am Client".

Directory

This chooses the Directory every Client must have access to for dataexchange.

Messages

This sets the time how long new messages will be shown.

Fileaccess

The slower your computer the slower must be choosen for a good continous playing. This also slows down the networktraffic.


copyright
Copyright 1997 SYBEX-Verlag GmbH

           Erkrather Str. 345-349

                  40231 Düsseldorf

                   Author: H.Müller

             Gameidea: H. Weßling


winnings
List of bargain

One pair

Two cards of the same kind.

Two pairs

Two times two cards of the same kind.

Threeone

Three cards of the same kind.

Street

A Street is an order of cards in following numbers. The normal Street is without the Ace.

large Street

A Street with an Ace at the top.

Flush

All cards with the same color (Cross, Heard and so on).

Full House

Three of a kind and two of a kind is a Full House.

Four of a kind

You must have four cards of the same kind.

Straight Flush

A Street in one color with out an Ace.

Royal Flush

A Street in one color with Ace at the top.

If there are matching cards following takes affect:

Cards without a Joker are more relevant then with one.

The higher the cards the more they count.


Usage

Single Player

In the order of apperance the players are asked for their bet. Everyone only can choose once for raise. Hold / Raise / Quit can be used by 1, 2 and 3 on the keyboard.

After the last one has raised choose new cards by clicking on HOLD or use 1 to 5 on the keyboard for each card you want to hold. Go on with OK or the Return-Key.

Now everyone can raise up to his limit.

At the end the winner is shown and you can proceed with Continue or Return.

During the whole game the Button S turns the Sound on and off.

Multiplayer

The same as a normal game except Computerpartners. With pushing "space" you can send messages to all other players at the same time. This is not available when youre about to raise.

Within a multiplayergame the menus for Singleplayergame/ Options  and Informations are not available.


register
Please read "register.txt".